<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>7,050 kHz LSB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>7050000</Frequency>
    <DetectorType>LSB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>7058000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>14,270 kHz USB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>14270000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>3120</FilterBandwidth>
    <CenterFrequency>14278000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>21,400 kHz USB</Name>
    <GroupName>HF HAM</GroupName>
    <Frequency>21400000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>3120</FilterBandwidth>
    <CenterFrequency>21408000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>90.900 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>90900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>90900000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>FM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>94000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>206890</FilterBandwidth>
    <CenterFrequency>94000000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>362.875 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>362875000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25640</FilterBandwidth>
    <CenterFrequency>363600000</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>364.875 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>364875000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25640</FilterBandwidth>
    <CenterFrequency>365600000</CenterFrequency>
  </MemoryEntry>
</ArrayOfMemoryEntry>